<?php

	class GaleriaView extends GaleriaModel {

		public function listaFrota(){
			$results = $this->readGaleria();
		}


		/*public function listCarro2($name){
			$results = $this->getUser($name);
			echo "Nome completo: " . $results[0]['nome'];
		}*/
	}